A {
	TEXT-TRANSFORM: none; TEXT-DECORATION: none
}
A:hover {
	COLOR: red
}
TEXTAREA {
	FONT-SIZE: 9pt
}
INPUT {
	FONT-SIZE: 9pt
}
OPTION {
	FONT-SIZE: 9pt
}
SELECT {
	FONT-SIZE: 9pt
}
FORM {
	FONT-SIZE: 9pt
}
LI {
	LIST-STYLE-IMAGE: url(../ebar/folder.gif)
}
.title {
	FONT-SIZE: 16pt; COLOR: red; FONT-FAMILY: 楷体_GB2312
}
.p9c {
	FONT-SIZE: 9pt; LINE-HEIGHT: 12pt
}
.p9b1 {
	FONT-SIZE: 14px; COLOR: #004080; LINE-HEIGHT: 17pt
}
.p9b2 {
	FONT-SIZE: 14px; LINE-HEIGHT: 14pt
}
.topbar {
	COLOR: #808080; TEXT-DECORATION: none
}
.tope {
	FONT-SIZE: 9pt; COLOR: white; FONT-FAMILY: Arial
}
.link {
	COLOR: #0080ff; FONT-FAMILY: 宋体; TEXT-DECORATION: none
}
:visited {
	COLOR: #ff9933; FONT-FAMILY: 宋体; TEXT-DECORATION: none
}
:active {
	FONT-FAMILY: 宋体; TEXT-DECORATION: none
}
A.toplink {
	COLOR: #000000; TEXT-DECORATION: none
}
A.toplink:visited {
	COLOR: #000000; TEXT-DECORATION: none
}
A.toplink:hover {
	COLOR: #ff0000; TEXT-DECORATION: none
}
.red {
	COLOR: #cc0000
}
.yel {
	COLOR: #ff8000
}
.blue {
	COLOR: #a2a4fb
}
.black {
	COLOR: #000000; TEXT-DECORATION: none
}
.butt {
	FONT-SIZE: 9pt; FONT-FAMILY: "Arial"; BACKGROUND-COLOR: #fee8c9
}
.butt1 {
	BORDER-RIGHT: rgb(0,0,0) 1px ridge; BORDER-TOP: 0px inset; FONT-SIZE: 9pt; BORDER-BOTTOM: rgb(0,0,0) 1px ridge; FONT-FAMILY: "Arial"
}
.butt2 {
	BORDER-RIGHT: black thin solid; BORDER-TOP: lavender thin solid; FONT-SIZE: 9pt; BORDER-LEFT: lavender thin solid; COLOR: white; LINE-HEIGHT: 0.85; PADDING-TOP: 2px; BORDER-BOTTOM: black thin solid; BACKGROUND-COLOR: #333366
}
.butt3 {
	FONT-SIZE: 9pt; LINE-HEIGHT: 12pt; FONT-FAMILY: "Arial",; BACKGROUND-COLOR: #fee8c9
}
.firstword {
	FONT-WEIGHT: bold; FONT-SIZE: 200%; LINE-HEIGHT: 100%
}
H1:visited {
	COLOR: #000000; FONT-FAMILY: 宋体; TEXT-DECORATION: none
}
